a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_4672c6f8 a { text-decoration: none; }
#menu_4672c6f8_pane { background-color: #002A46; border: 1px solid #002A46; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_4672c6f8_hr { background-color: #002A46; height: 1px; border: none; }
#menu_4672c6f8_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_4672c6f8_entry:hover { background-color: #002A46; color: #C0C0C0 !important; }
#menu_4672c6f8_entry:hover span { color:#C0C0C0 !important; }
		.menu_4672c6f8_mainMenuEntry { text-align: center; }
		#menu_4672c6f8 .mobileEntry { display: none; } 
		#menu_4672c6f8 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_4672c6f8 .mobileEntry { display: block; } 
			#menu_4672c6f8 .normalEntry { display: none; } 
		}
#table_2c265131 th {  } 
#table_2c265131 td {  } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7afb3b00 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:41px; background-color:#002A46;  }
#container_7afb3b00_padding { margin: 10px; display: block;  }
#menu_4672c6f8 { vertical-align: bottom; position:relative; display: inline-block; width:588px; height:27px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:27px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle2 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:16px;  }
.textstyle3 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style4 { position:absolute; width:100px; height:27px; left:110px;  }
.style5 { position:absolute; width:100px; height:27px; left:210px;  }
.style6 { position:absolute; width:100px; height:27px; left:310px;  }
.style7 { position:absolute; width:100px; height:27px; left:410px;  }
.textstyle4 { font-size:15pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle5 { font-size:10pt; font-family:Tahoma, Geneva, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
#img_6a56672b { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; float:right; width:2%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.textstyle6 { text-align:left; }
#img_40a63007 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#img_460d9e1e { vertical-align: bottom; position:relative; display: inline-block; width:39%; background:none;  }
#container_2f16d763 { vertical-align: top; position:relative; display: inline-block; width:98%; min-height:378px; background-color:#FFFFFF; background-position:top left; background-size:cover;  }
#container_2f16d763_padding { margin: 10px; display: block;  }
.textstyle7 { font-size:18pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#002A46; font-weight:bold;  }
.textstyle8 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#808080;  }
.textstyle9 { font-size:14pt; font-family:Tahoma, Geneva, sans-serif; color:#4D4D4D;  }
#img_5a26ac16 { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
.textstyle10 { font-size:1pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_427d3e52 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:39px; background-color:#ECECEC;  }
#container_427d3e52_padding { margin: 10px; display: block;  }
#table_2c265131 { vertical-align: bottom; position:relative; display: inline-table; width:98%; height:25px; background:none; table-layout: fixed;  }
#cell_3ad6f3ef {  }
#img_3fb51355 { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
#cell_12311a5d {  }
#img_25287f83 { vertical-align: bottom; position:relative; display: inline-block; width:21%; background:none;  }
#container_7661b833 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:56px; background-color:#002A46;  }
#container_7661b833_padding { margin: 10px; display: block;  }
#container_2562078e { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:32%; min-height:52px; background-color:#002A46; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_2562078e_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_5de19467 { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:53px; background:none;  }
#container_5de19467_padding { margin: 10px; display: block;  }
#img_350a6919 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_7b09a9c9 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_3c947e0e { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#img_639df4c2 { vertical-align: bottom; position:relative; display: inline-block; width:8%; background:none;  }
#container_701556fc { vertical-align: top; position:relative; display: inline-block; width:28%; min-height:53px; background:none;  }
#container_701556fc_padding { margin: 10px; display: block;  }
.textstyle12 { text-align:right; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#img_eb4f4b0 { vertical-align: bottom; position:relative; display: inline-block; width:16%; background:none;  }
@media only screen and (max-width: 450px)
{
		#menu_4672c6f8 { width:100px;  }
}
